LIRC libraries Linux Infrared Remote Control

Loading...
Searching...
No Matches
Classes
line_buffer.h File Reference

Implements the line buffer class. More...

`#include <string>`

Go to the source code of this file.

## Classes
class | LineBuffer
| After appending, data can be retrieved as lines. More...

## Detailed Description

Implements the line buffer class.

Definition in file line_buffer.h.